.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.738000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.714000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.738000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.960000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.233200px;}
.ls8{letter-spacing:0.640000px;}
.ls2{letter-spacing:0.700000px;}
.ls5{letter-spacing:0.800000px;}
.ls6{letter-spacing:1.000000px;}
.ls3{letter-spacing:1.280000px;}
.ls7{letter-spacing:2.080000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-1.000000px;}
.ws4{word-spacing:-0.800000px;}
.ws2{word-spacing:-0.700000px;}
.ws6{word-spacing:-0.640000px;}
.ws3{word-spacing:-0.233200px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:2.960000px;}
._3{margin-left:-4.160000px;}
._2{margin-left:-3.108000px;}
._0{margin-left:-1.440000px;}
._1{width:1.400000px;}
._4{width:8.840000px;}
._5{width:114.816000px;}
.fc3{color:rgb(101,98,99);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(237,35,51);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:11.660000px;}
.fs1{font-size:23.320000px;}
.fs2{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs4{font-size:40.000000px;}
.fs3{font-size:64.000000px;}
.fs0{font-size:80.000000px;}
.fs7{font-size:104.000000px;}
.y0{bottom:0.000000px;}
.y5{bottom:32.563828px;}
.y1{bottom:36.763667px;}
.y4{bottom:46.625776px;}
.y2{bottom:52.119027px;}
.y3{bottom:60.687724px;}
.y1a{bottom:187.366627px;}
.y19{bottom:204.544948px;}
.y18{bottom:221.723268px;}
.y17{bottom:238.901588px;}
.y1b{bottom:239.024056px;}
.y16{bottom:256.084595px;}
.y1c{bottom:263.331762px;}
.y12{bottom:409.429807px;}
.y11{bottom:425.363140px;}
.y10{bottom:441.296629px;}
.yf{bottom:656.172313px;}
.ye{bottom:672.105646px;}
.yd{bottom:688.038980px;}
.yc{bottom:703.972313px;}
.yb{bottom:719.905646px;}
.y15{bottom:822.323707px;}
.y7{bottom:848.109776px;}
.ya{bottom:963.257165px;}
.y8{bottom:982.002263px;}
.y9{bottom:989.289420px;}
.y6{bottom:1010.792234px;}
.y13{bottom:1107.251853px;}
.y14{bottom:1137.711075px;}
.h7{height:8.465160px;}
.h3{height:16.837040px;}
.h4{height:20.468000px;}
.h8{height:23.392000px;}
.h6{height:29.120000px;}
.h9{height:29.240000px;}
.ha{height:46.208000px;}
.h5{height:46.592000px;}
.h2{height:58.240000px;}
.hb{height:75.504000px;}
.h1{height:1181.722222px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:47.643791px;}
.x7{left:49.218379px;}
.xd{left:145.274510px;}
.xe{left:154.647059px;}
.xf{left:161.678033px;}
.x8{left:213.162850px;}
.x1{left:230.348356px;}
.x9{left:341.805147px;}
.xc{left:351.189412px;}
.x2{left:553.696299px;}
.x10{left:558.245422px;}
.xb{left:579.373334px;}
.x11{left:595.335722px;}
.xa{left:628.253676px;}
.x3{left:636.573688px;}
.x4{left:681.766558px;}
.x5{left:765.175995px;}
.x12{left:766.364435px;}
.x13{left:791.885886px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-2.526527pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.199049pt;}
.ls8{letter-spacing:0.546276pt;}
.ls2{letter-spacing:0.597490pt;}
.ls5{letter-spacing:0.682845pt;}
.ls6{letter-spacing:0.853556pt;}
.ls3{letter-spacing:1.092552pt;}
.ls7{letter-spacing:1.775397pt;}
.ws5{word-spacing:-0.853556pt;}
.ws4{word-spacing:-0.682845pt;}
.ws2{word-spacing:-0.597490pt;}
.ws6{word-spacing:-0.546276pt;}
.ws3{word-spacing:-0.199049pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:2.526527pt;}
._3{margin-left:-3.550795pt;}
._2{margin-left:-2.652854pt;}
._0{margin-left:-1.229121pt;}
._1{width:1.194979pt;}
._4{width:7.545439pt;}
._5{width:98.001941pt;}
.fs5{font-size:9.952469pt;}
.fs1{font-size:19.904937pt;}
.fs2{font-size:23.899582pt;}
.fs6{font-size:27.313808pt;}
.fs4{font-size:34.142259pt;}
.fs3{font-size:54.627615pt;}
.fs0{font-size:68.284519pt;}
.fs7{font-size:88.769874pt;}
.y0{bottom:0.000000pt;}
.y5{bottom:27.795067pt;}
.y1{bottom:31.379867pt;}
.y4{bottom:39.797733pt;}
.y2{bottom:44.486533pt;}
.y3{bottom:51.800400pt;}
.y1a{bottom:159.928000pt;}
.y19{bottom:174.590667pt;}
.y18{bottom:189.253333pt;}
.y17{bottom:203.916000pt;}
.y1b{bottom:204.020533pt;}
.y16{bottom:218.582667pt;}
.y1c{bottom:224.768533pt;}
.y12{bottom:349.471467pt;}
.y11{bottom:363.071467pt;}
.y10{bottom:376.671600pt;}
.yf{bottom:560.080133pt;}
.ye{bottom:573.680133pt;}
.yd{bottom:587.280133pt;}
.yc{bottom:600.880133pt;}
.yb{bottom:614.480133pt;}
.y15{bottom:701.899733pt;}
.y7{bottom:723.909600pt;}
.ya{bottom:822.194400pt;}
.y8{bottom:838.194400pt;}
.y9{bottom:844.414400pt;}
.y6{bottom:862.768267pt;}
.y13{bottom:945.102000pt;}
.y14{bottom:971.100667pt;}
.h7{height:7.225492pt;}
.h3{height:14.371365pt;}
.h4{height:17.470594pt;}
.h8{height:19.966393pt;}
.h6{height:24.855565pt;}
.h9{height:24.957992pt;}
.ha{height:39.441138pt;}
.h5{height:39.768904pt;}
.h2{height:49.711130pt;}
.hb{height:64.446929pt;}
.h1{height:1008.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x6{left:40.666667pt;}
.x7{left:42.010667pt;}
.xd{left:124.000000pt;}
.xe{left:132.000000pt;}
.xf{left:138.001333pt;}
.x8{left:181.946533pt;}
.x1{left:196.615333pt;}
.x9{left:291.750000pt;}
.xc{left:299.760000pt;}
.x2{left:472.611067pt;}
.x10{left:476.494000pt;}
.xb{left:494.527867pt;}
.x11{left:508.152667pt;}
.xa{left:536.250000pt;}
.x3{left:543.351600pt;}
.x4{left:581.926267pt;}
.x5{left:653.120933pt;}
.x12{left:654.135333pt;}
.x13{left:675.919333pt;}
}
